
Figure - Bug #117471
【IOV测试】【VC1】【SORP】【副屏】【实车341】Edge点击输入地址时，偶现弹出一半输入法
2023-04-13 19:36 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：03.02.0062.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控版本：0068��副屏版本：0090

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

实车341

【操作步骤】

1.点击Edge浏览器-点击输入地址

【实际结果】

输入法弹出一半

【期望结果】

输入法正常弹出

【时间】

4月1号  17:44

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-13 19:37 - 物联网测试组_TSCD 王维

- Verified Version set to 中控版本：0068

副屏版本：0090

新版本未复现该问题，执行次数30次，还需跟踪2个版本

#2 - 2023-04-13 20:36 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST
Hi 王维

edge是临时的浏览器，后续客户会提供正式浏览器

输入法也是客户那边的输入法组维护

请帮助同步此信息，谢谢

#3 - 2023-04-17 14:15 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

已同步客户，由客户解决；发布新版本后持续跟踪2个版本  未复现即可关闭

#4 - 2023-04-17 18:15 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to NEED_INFO

- Assignee changed from 物联网测试组_TSCD 王维 to 物联网项目组-RD3_CDTS 周飞

Hi 周飞

已同客户达成一致：

该现象属于偶现，因目前没有确定最终使用的浏览器和输入法的类型及版本，且该问题属于中控现象导致需客户解决；基于上述三点同客户达成一致解

决方案如下：

待后续客户敲定最终使用的浏览器和输入法类型及版本且提供针对性解决的中控SDK再进行该bug的辅助跟踪

请知悉。

#5 - 2023-04-26 10:13 - CDTS_TEST 王成

在edge中使用其他输入法做同步测试验证

#6 - 2023-05-09 11:11 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#7 - 2023-05-09 11:11 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#8 - 2023-05-09 11:11 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

输入法.mp4 2.26 MB 2023-04-13 物联网测试组_TSCD 王维
